ZHWCOMM ручной TM-600 VDSL2 тестер(ADSL/VDSL2/OPM/VFL/TDR функция/Tone Trackerall-in-one блок) линия xdsl оборудование
  • ZHWCOMM ручной TM-600 VDSL2 тестер(ADSL/VDSL2/OPM/VFL/TDR функция/Tone Trackerall-in-one блок) линия xdsl оборудование
  • ZHWCOMM ручной TM-600 VDSL2 тестер(ADSL/VDSL2/OPM/VFL/TDR функция/Tone Trackerall-in-one блок) линия xdsl оборудование
  • ZHWCOMM ручной TM-600 VDSL2 тестер(ADSL/VDSL2/OPM/VFL/TDR функция/Tone Trackerall-in-one блок) линия xdsl оборудование
  • ZHWCOMM ручной TM-600 VDSL2 тестер(ADSL/VDSL2/OPM/VFL/TDR функция/Tone Trackerall-in-one блок) линия xdsl оборудование
  • ZHWCOMM ручной TM-600 VDSL2 тестер(ADSL/VDSL2/OPM/VFL/TDR функция/Tone Trackerall-in-one блок) линия xdsl оборудование

ZHWCOMM ручной TM-600 VDSL2 тестер(ADSL/VDSL2/OPM/VFL/TDR функция/Tone Trackerall-in-one блок) линия xdsl оборудование

26 313 руб.

Описание

ZHWCOMM ручной TM-600 VDSL2 тестер (ADSL/VDSL2/OPM/VFL/TDR функция/Tone Trackerall-in-one блок) линия xdsl оборудование

1. Технические характеристики

TM-600 VDSL тестер специально разработан для линия xDSL тест (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и техническое обслуживание это обеспечивает тест xDSL, PPPoE, тест набора, DMM испытания эмуляция модема, Индикация напряжения линии и так далее.

TM-600 VDSL тестер также вводит оптический измеритель мощности и функцию визуального локатора неисправностей в блок, а также функцию TDR;

Это один многофункциональный тестер с умным размером, ЖК-дисплеем истинного цвета и мощным программным обеспечением управления, а также перезаряжаемой батареей 6600 мАч и т. д.

2. Основные Особенности

◇ Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL; VDSL2

Fast быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние)

Supports поддержка эмуляции модема и имитации входа в Интернет

Supports поддерживает Вход в Интернет (имя пользователя/пароль) и тест IP Ping (WAN PING test, LAN PING test)

Supports поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX)

Connects подключается к CO через зажим аллигатора или RJ11

◇ Перезаряжаемые Li-Ion Батарея

◇ Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, xDSL)

◇ Память данных пружина

◇ ЖК-дисплей, управление меню

Auto автоматическое отключение, если нет работы на клавиатуре

Compliant Совместимость со всеми известными DSLAMs

◇ С программным обеспечением

Simple простой, портативный и сохраненный деньги

3. функции

Physical тест на физический слой DSL

Emэмуляция модема (полностью Замените модем пользователя)

Dipppoe набор (RFC1683, RFC2684, RFC2516)

◇ PPPoA набора (RFC2364)

◇ Телефон Функция

◇ DMM Тесты

Ping функция Ping (WAN & LAN)

Upload загрузка данных на компьютер и управление программным обеспечением

◇ Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон,

Revise PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановление заводского значения и так далее.

◇ Проверите опасные напряжения

Optical оптический измеритель мощности (опционально)

◇ Визуальный дефектоскоп (опционально)

◇ Трассировщик тона (опционально)

Инструмент для поиска повреждений в кабеле (опционально)

4. Технические характеристики
ADSL2 +
СтандартыМСЭ G.992.1 (G. ДМТ), G.992.2 (G. lite), G.994.1 (G. hs),
ANSI T1.413 выпуск #2, G.992.5 (ADSL2 +) приложение л
Up канал скорость0 ~ 1,2 Мбит/с
Вниз канал скорость0 ~ 24 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
ADSL
МСЭ G.992.1 (G. ДМТ), G.992.2 (G. lite)
СтандартыМСЭ G.994.1 (G. hs), ANSI T1.413 выпуск #2
Up канал скорость0 ~ 1 Мбит/с
Вниз канал скорость0 ~ 8 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
VDSL2
Совместим с ADSL2 +, ADSL стандарта.
DSL линии затухания
DSL линии маржа шума
DSL линия вверх/вниз скорость канала (межканальный/быстрый режим)
DSL линия вверх/вниз Максимальная скорость
DMT sub номер бит канала: 0 ~ 15, и каждый суб канал частоты точек
Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD)
Локальная выходная мощность DSL
DSLAM информация
Код ошибки во-вторых
Защита от импульсного шума (INP)
DMM Тесты
Напряжение постоянного тока (В):0 ~ 400
Напряжение переменного тока (В):0 ~ 400
Сопротивление Петли (Ω):0 ~ 20000
Емкость (nF):0 ~ 1000
Сопротивление изоляции (МОм):0 ~ 50
Оптический измеритель мощности (опционально)
Диапазон измерений:-70 ~ + 10 дБм
Длина волны лазера850nm、1300nm、1310nm、1490nm、1550nm、1625nm
Визуальный дефектоскоп (опционально)
Выход Мощность1 мВт
Длина волны лазера650nm ± 20nm
Трассировщик тона (опционально)
С поставленными аксессуарами, он может сделать отслеживание кабеля и найти тренд линий
Функция TDR (опционально)-Автоматическое тестирование расстояния неисправности кабеля (разрыв кабеля/Смешивание кабеля)
Тесты диапазон<2,5 км
Мертвые зоны<1мА
Разрешение скорость1 м
Общие Параметры
ЖК-дисплей800x480 на тонкопленочных транзисторах на тонкоплёночных транзисторах
Мощность питанияВнутренняя перезаряжаемая литий-ионная батарея 6600 мАч
Батарея продолжительность4-5 часов
Рабочая температура0-40 °
Рабочая влаги5%-90%
Размеры170 мм × 70 мм × 52 мм
Вес:<0,6 кг
Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a

Фотографии

ZHWCOMM ручной TM-600 VDSL2 тестер(ADSL/VDSL2/OPM/VFL/TDR функция/Tone Trackerall-in-one блок) линия xdsl оборудованиеZHWCOMM ручной TM-600 VDSL2 тестер(ADSL/VDSL2/OPM/VFL/TDR функция/Tone Trackerall-in-one блок) линия xdsl оборудованиеZHWCOMM ручной TM-600 VDSL2 тестер(ADSL/VDSL2/OPM/VFL/TDR функция/Tone Trackerall-in-one блок) линия xdsl оборудованиеZHWCOMM ручной TM-600 VDSL2 тестер(ADSL/VDSL2/OPM/VFL/TDR функция/Tone Trackerall-in-one блок) линия xdsl оборудованиеZHWCOMM ручной TM-600 VDSL2 тестер(ADSL/VDSL2/OPM/VFL/TDR функция/Tone Trackerall-in-one блок) линия xdsl оборудованиеZHWCOMM ручной TM-600 VDSL2 тестер(ADSL/VDSL2/OPM/VFL/TDR функция/Tone Trackerall-in-one блок) линия xdsl оборудование

Международный заказ

Покупатель несет ответственность за любые применимые импортные пошлины и местные налоги. Пожалуйста, проверьте с вашей таможней
Перед оформлением покупки.

Доставка и обработка

Я отправлю в течение 3 рабочих дней после получения оплаты. Каждый товар упакован тщательно, чтобы убедиться, что он
Вы в прекрасном состоянии.
Доставка по всему миру занимает около 16-28 рабочих дней с номером отслеживания бесплатно.
Мы отправим этот товар почтой Гонконга, обычно это занимает около 15-30 рабочих дней до пункта назначения, мы
Также мы можем отправить этот товар по EMS, DGM, SGP, CPAP на wordwide. Конечно, мы можем выполнить запрос клиента,
Доставка товаров другими способами, но перевозка должна быть оплачена заказчиком.

ZHWCOMM ручной TM-600 VDSL2 тестер(ADSL/VDSL2/OPM/VFL/TDR функция/Tone Trackerall-in-one блок) линия xdsl оборудование

Повторно и возврат диапазон

Если вы не получили посылку в течение 35 дней или вы получаете дефектный товар или неправильный товар, пожалуйста, свяжитесь со мной по почте
Обслуживание, и я гарантирую, как только ситуация будет подтверждена, мы повторно или вернем вам деньги.
Покупатель несет ответственность за возврат стоимости доставки при любых обстоятельствах. И мы не принимаем
Возврат заявки, когда он превышает 14 дней после получения посылки. И пожалуйста, гарантируйте, что товар возврата
Должен быть в исходном состоянии.

Свяжитесь со мной

Наша компания является профессиональным производителем волоконно-оптическое оборудование более семи лет, мы уверены, что
Продукция удовлетворит Вас.
Я буду здесь, чтобы решить ваши любые проблемы, поэтому добро пожаловать, чтобы связаться со мной в любое время. И я гарантирую, я отвечу вам в течение 24
Работает в рабочее время.
Наша цель-удовлетворить вас как клиента, а также поддерживать нашу отличную репутацию.

Характеристики

Номер модели
TM-600 VDSL2 Tester
Бренд
ZHWCOMM
LCD
800x480 TFT
application
ADSL/VDSL2/OPM/ VFL/TDR Function/Tone Tracker
Power supply
Internal Rechargeable 6600mAH Li-ion battery
Battery Duration
4 to 5 hours